import 'package:flutter/widgets.dart';

class FilledAntdIconsData extends IconData {
  const FilledAntdIconsData(int code)
      : super(
          code,
          fontFamily: 'FilledAntdIcons',
          fontPackage: 'flutter_antd_icons',
        );
}

class OutlinedAntdIconsData extends IconData {
  const OutlinedAntdIconsData(int code)
      : super(
          code,
          fontFamily: 'OutlinedAntdIcons',
          fontPackage: 'flutter_antd_icons',
        );
}

/// Identifiers for the ant design icons.
///
/// Use with the [Icon] class to show specific icons.
///
/// See also:
///
///  * [Icon]
///  * [IconButton]
///  * <https://ant.design/components/icon/>
class AntdIcons {
  static const IconData account_book_filled = FilledAntdIconsData(61697);
  static const IconData alert_filled = FilledAntdIconsData(61698);
  static const IconData alipay_circle_filled = FilledAntdIconsData(61699);
  static const IconData alipay_square_filled = FilledAntdIconsData(61700);
  static const IconData aliwangwang_filled = FilledAntdIconsData(61701);
  static const IconData amazon_circle_filled = FilledAntdIconsData(61702);
  static const IconData amazon_square_filled = FilledAntdIconsData(61703);
  static const IconData android_filled = FilledAntdIconsData(61704);
  static const IconData api_filled = FilledAntdIconsData(61705);
  static const IconData apple_filled = FilledAntdIconsData(61706);
  static const IconData appstore_filled = FilledAntdIconsData(61707);
  static const IconData audio_filled = FilledAntdIconsData(61708);
  static const IconData backward_filled = FilledAntdIconsData(61709);
  static const IconData bank_filled = FilledAntdIconsData(61710);
  static const IconData behance_circle_filled = FilledAntdIconsData(61711);
  static const IconData behance_square_filled = FilledAntdIconsData(61712);
  static const IconData bell_filled = FilledAntdIconsData(61713);
  static const IconData book_filled = FilledAntdIconsData(61714);
  static const IconData box_plot_filled = FilledAntdIconsData(61715);
  static const IconData bug_filled = FilledAntdIconsData(61716);
  static const IconData build_filled = FilledAntdIconsData(61717);
  static const IconData bulb_filled = FilledAntdIconsData(61718);
  static const IconData calculator_filled = FilledAntdIconsData(61719);
  static const IconData calendar_filled = FilledAntdIconsData(61720);
  static const IconData camera_filled = FilledAntdIconsData(61721);
  static const IconData car_filled = FilledAntdIconsData(61722);
  static const IconData caret_down_filled = FilledAntdIconsData(61723);
  static const IconData caret_left_filled = FilledAntdIconsData(61724);
  static const IconData caret_right_filled = FilledAntdIconsData(61725);
  static const IconData caret_up_filled = FilledAntdIconsData(61726);
  static const IconData carry_out_filled = FilledAntdIconsData(61727);
  static const IconData check_circle_filled = FilledAntdIconsData(61728);
  static const IconData check_square_filled = FilledAntdIconsData(61729);
  static const IconData chrome_filled = FilledAntdIconsData(61730);
  static const IconData ci_circle_filled = FilledAntdIconsData(61731);
  static const IconData clock_circle_filled = FilledAntdIconsData(61732);
  static const IconData close_circle_filled = FilledAntdIconsData(61733);
  static const IconData close_square_filled = FilledAntdIconsData(61734);
  static const IconData cloud_filled = FilledAntdIconsData(61735);
  static const IconData code_sandbox_circle_filled = FilledAntdIconsData(61736);
  static const IconData code_sandbox_square_filled = FilledAntdIconsData(61737);
  static const IconData code_filled = FilledAntdIconsData(61738);
  static const IconData codepen_circle_filled = FilledAntdIconsData(61739);
  static const IconData codepen_square_filled = FilledAntdIconsData(61740);
  static const IconData compass_filled = FilledAntdIconsData(61741);
  static const IconData contacts_filled = FilledAntdIconsData(61742);
  static const IconData container_filled = FilledAntdIconsData(61743);
  static const IconData control_filled = FilledAntdIconsData(61744);
  static const IconData copy_filled = FilledAntdIconsData(61745);
  static const IconData copyright_circle_filled = FilledAntdIconsData(61746);
  static const IconData credit_card_filled = FilledAntdIconsData(61747);
  static const IconData crown_filled = FilledAntdIconsData(61748);
  static const IconData customer_service_filled = FilledAntdIconsData(61749);
  static const IconData dashboard_filled = FilledAntdIconsData(61750);
  static const IconData database_filled = FilledAntdIconsData(61751);
  static const IconData delete_filled = FilledAntdIconsData(61752);
  static const IconData diff_filled = FilledAntdIconsData(61753);
  static const IconData dingtalk_circle_filled = FilledAntdIconsData(61754);
  static const IconData dingtalk_square_filled = FilledAntdIconsData(61755);
  static const IconData dislike_filled = FilledAntdIconsData(61756);
  static const IconData dollar_circle_filled = FilledAntdIconsData(61757);
  static const IconData down_circle_filled = FilledAntdIconsData(61758);
  static const IconData down_square_filled = FilledAntdIconsData(61759);
  static const IconData dribbble_circle_filled = FilledAntdIconsData(61760);
  static const IconData dribbble_square_filled = FilledAntdIconsData(61761);
  static const IconData dropbox_circle_filled = FilledAntdIconsData(61762);
  static const IconData dropbox_square_filled = FilledAntdIconsData(61763);
  static const IconData edit_filled = FilledAntdIconsData(61764);
  static const IconData environment_filled = FilledAntdIconsData(61765);
  static const IconData euro_circle_filled = FilledAntdIconsData(61766);
  static const IconData exclamation_circle_filled = FilledAntdIconsData(61767);
  static const IconData experiment_filled = FilledAntdIconsData(61768);
  static const IconData eye_invisible_filled = FilledAntdIconsData(61769);
  static const IconData eye_filled = FilledAntdIconsData(61770);
  static const IconData facebook_filled = FilledAntdIconsData(61771);
  static const IconData fast_backward_filled = FilledAntdIconsData(61772);
  static const IconData fast_forward_filled = FilledAntdIconsData(61773);
  static const IconData file_add_filled = FilledAntdIconsData(61774);
  static const IconData file_excel_filled = FilledAntdIconsData(61775);
  static const IconData file_exclamation_filled = FilledAntdIconsData(61776);
  static const IconData file_image_filled = FilledAntdIconsData(61777);
  static const IconData file_markdown_filled = FilledAntdIconsData(61778);
  static const IconData file_pdf_filled = FilledAntdIconsData(61779);
  static const IconData file_ppt_filled = FilledAntdIconsData(61780);
  static const IconData file_text_filled = FilledAntdIconsData(61781);
  static const IconData file_unknown_filled = FilledAntdIconsData(61782);
  static const IconData file_word_filled = FilledAntdIconsData(61783);
  static const IconData file_zip_filled = FilledAntdIconsData(61784);
  static const IconData file_filled = FilledAntdIconsData(61785);
  static const IconData filter_filled = FilledAntdIconsData(61786);
  static const IconData fire_filled = FilledAntdIconsData(61787);
  static const IconData flag_filled = FilledAntdIconsData(61788);
  static const IconData folder_add_filled = FilledAntdIconsData(61789);
  static const IconData folder_open_filled = FilledAntdIconsData(61790);
  static const IconData folder_filled = FilledAntdIconsData(61791);
  static const IconData format_painter_filled = FilledAntdIconsData(61792);
  static const IconData forward_filled = FilledAntdIconsData(61793);
  static const IconData frown_filled = FilledAntdIconsData(61794);
  static const IconData fund_filled = FilledAntdIconsData(61795);
  static const IconData funnel_plot_filled = FilledAntdIconsData(61796);
  static const IconData gift_filled = FilledAntdIconsData(61797);
  static const IconData github_filled = FilledAntdIconsData(61798);
  static const IconData gitlab_filled = FilledAntdIconsData(61799);
  static const IconData gold_filled = FilledAntdIconsData(61800);
  static const IconData golden_filled = FilledAntdIconsData(61801);
  static const IconData google_circle_filled = FilledAntdIconsData(61802);
  static const IconData google_plus_circle_filled = FilledAntdIconsData(61803);
  static const IconData google_plus_square_filled = FilledAntdIconsData(61804);
  static const IconData google_square_filled = FilledAntdIconsData(61805);
  static const IconData hdd_filled = FilledAntdIconsData(61806);
  static const IconData heart_filled = FilledAntdIconsData(61807);
  static const IconData highlight_filled = FilledAntdIconsData(61808);
  static const IconData home_filled = FilledAntdIconsData(61809);
  static const IconData hourglass_filled = FilledAntdIconsData(61810);
  static const IconData html5_filled = FilledAntdIconsData(61811);
  static const IconData idcard_filled = FilledAntdIconsData(61812);
  static const IconData ie_circle_filled = FilledAntdIconsData(61813);
  static const IconData ie_square_filled = FilledAntdIconsData(61814);
  static const IconData info_circle_filled = FilledAntdIconsData(61815);
  static const IconData instagram_filled = FilledAntdIconsData(61816);
  static const IconData insurance_filled = FilledAntdIconsData(61817);
  static const IconData interaction_filled = FilledAntdIconsData(61818);
  static const IconData layout_filled = FilledAntdIconsData(61819);
  static const IconData left_circle_filled = FilledAntdIconsData(61820);
  static const IconData left_square_filled = FilledAntdIconsData(61821);
  static const IconData like_filled = FilledAntdIconsData(61822);
  static const IconData linkedin_filled = FilledAntdIconsData(61823);
  static const IconData lock_filled = FilledAntdIconsData(61824);
  static const IconData mac_command_filled = FilledAntdIconsData(61825);
  static const IconData mail_filled = FilledAntdIconsData(61826);
  static const IconData medicine_box_filled = FilledAntdIconsData(61827);
  static const IconData medium_circle_filled = FilledAntdIconsData(61828);
  static const IconData medium_square_filled = FilledAntdIconsData(61829);
  static const IconData meh_filled = FilledAntdIconsData(61830);
  static const IconData message_filled = FilledAntdIconsData(61831);
  static const IconData minus_circle_filled = FilledAntdIconsData(61832);
  static const IconData minus_square_filled = FilledAntdIconsData(61833);
  static const IconData mobile_filled = FilledAntdIconsData(61834);
  static const IconData money_collect_filled = FilledAntdIconsData(61835);
  static const IconData notification_filled = FilledAntdIconsData(61836);
  static const IconData pause_circle_filled = FilledAntdIconsData(61837);
  static const IconData pay_circle_filled = FilledAntdIconsData(61838);
  static const IconData phone_filled = FilledAntdIconsData(61839);
  static const IconData picture_filled = FilledAntdIconsData(61840);
  static const IconData pie_chart_filled = FilledAntdIconsData(61841);
  static const IconData play_circle_filled = FilledAntdIconsData(61842);
  static const IconData play_square_filled = FilledAntdIconsData(61843);
  static const IconData plus_circle_filled = FilledAntdIconsData(61844);
  static const IconData plus_square_filled = FilledAntdIconsData(61845);
  static const IconData pound_circle_filled = FilledAntdIconsData(61846);
  static const IconData printer_filled = FilledAntdIconsData(61847);
  static const IconData profile_filled = FilledAntdIconsData(61848);
  static const IconData project_filled = FilledAntdIconsData(61849);
  static const IconData property_safety_filled = FilledAntdIconsData(61850);
  static const IconData pushpin_filled = FilledAntdIconsData(61851);
  static const IconData qq_circle_filled = FilledAntdIconsData(61852);
  static const IconData qq_square_filled = FilledAntdIconsData(61853);
  static const IconData question_circle_filled = FilledAntdIconsData(61854);
  static const IconData read_filled = FilledAntdIconsData(61855);
  static const IconData reconciliation_filled = FilledAntdIconsData(61856);
  static const IconData red_envelope_filled = FilledAntdIconsData(61857);
  static const IconData reddit_circle_filled = FilledAntdIconsData(61858);
  static const IconData reddit_square_filled = FilledAntdIconsData(61859);
  static const IconData rest_filled = FilledAntdIconsData(61860);
  static const IconData right_circle_filled = FilledAntdIconsData(61861);
  static const IconData right_square_filled = FilledAntdIconsData(61862);
  static const IconData robot_filled = FilledAntdIconsData(61863);
  static const IconData rocket_filled = FilledAntdIconsData(61864);
  static const IconData safety_certificate_filled = FilledAntdIconsData(61865);
  static const IconData save_filled = FilledAntdIconsData(61866);
  static const IconData schedule_filled = FilledAntdIconsData(61867);
  static const IconData security_scan_filled = FilledAntdIconsData(61868);
  static const IconData setting_filled = FilledAntdIconsData(61869);
  static const IconData shop_filled = FilledAntdIconsData(61870);
  static const IconData shopping_filled = FilledAntdIconsData(61871);
  static const IconData signal_filled = FilledAntdIconsData(61872);
  static const IconData sketch_circle_filled = FilledAntdIconsData(61873);
  static const IconData sketch_square_filled = FilledAntdIconsData(61874);
  static const IconData skin_filled = FilledAntdIconsData(61875);
  static const IconData skype_filled = FilledAntdIconsData(61876);
  static const IconData slack_circle_filled = FilledAntdIconsData(61877);
  static const IconData slack_square_filled = FilledAntdIconsData(61878);
  static const IconData sliders_filled = FilledAntdIconsData(61879);
  static const IconData smile_filled = FilledAntdIconsData(61880);
  static const IconData snippets_filled = FilledAntdIconsData(61881);
  static const IconData sound_filled = FilledAntdIconsData(61882);
  static const IconData star_filled = FilledAntdIconsData(61883);
  static const IconData step_backward_filled = FilledAntdIconsData(61884);
  static const IconData step_forward_filled = FilledAntdIconsData(61885);
  static const IconData stop_filled = FilledAntdIconsData(61886);
  static const IconData switcher_filled = FilledAntdIconsData(61887);
  static const IconData tablet_filled = FilledAntdIconsData(61888);
  static const IconData tag_filled = FilledAntdIconsData(61889);
  static const IconData tags_filled = FilledAntdIconsData(61890);
  static const IconData taobao_circle_filled = FilledAntdIconsData(61891);
  static const IconData taobao_square_filled = FilledAntdIconsData(61892);
  static const IconData thunderbolt_filled = FilledAntdIconsData(61893);
  static const IconData tool_filled = FilledAntdIconsData(61894);
  static const IconData trademark_circle_filled = FilledAntdIconsData(61895);
  static const IconData trophy_filled = FilledAntdIconsData(61896);
  static const IconData twitter_circle_filled = FilledAntdIconsData(61897);
  static const IconData twitter_square_filled = FilledAntdIconsData(61898);
  static const IconData unlock_filled = FilledAntdIconsData(61899);
  static const IconData up_circle_filled = FilledAntdIconsData(61900);
  static const IconData up_square_filled = FilledAntdIconsData(61901);
  static const IconData usb_filled = FilledAntdIconsData(61902);
  static const IconData video_camera_filled = FilledAntdIconsData(61903);
  static const IconData wallet_filled = FilledAntdIconsData(61904);
  static const IconData warning_filled = FilledAntdIconsData(61905);
  static const IconData wechat_filled = FilledAntdIconsData(61906);
  static const IconData weibo_circle_filled = FilledAntdIconsData(61907);
  static const IconData weibo_square_filled = FilledAntdIconsData(61908);
  static const IconData windows_filled = FilledAntdIconsData(61909);
  static const IconData yahoo_filled = FilledAntdIconsData(61910);
  static const IconData youtube_filled = FilledAntdIconsData(61911);
  static const IconData yuque_filled = FilledAntdIconsData(61912);
  static const IconData zhihu_circle_filled = FilledAntdIconsData(61913);
  static const IconData zhihu_square_filled = FilledAntdIconsData(61914);
  static const IconData account_book_outlined = OutlinedAntdIconsData(61697);
  static const IconData aim_outlined = OutlinedAntdIconsData(61698);
  static const IconData alert_outlined = OutlinedAntdIconsData(61699);
  static const IconData alibaba_outlined = OutlinedAntdIconsData(61700);
  static const IconData align_center_outlined = OutlinedAntdIconsData(61701);
  static const IconData align_left_outlined = OutlinedAntdIconsData(61702);
  static const IconData align_right_outlined = OutlinedAntdIconsData(61703);
  static const IconData alipay_circle_outlined = OutlinedAntdIconsData(61704);
  static const IconData alipay_outlined = OutlinedAntdIconsData(61705);
  static const IconData aliwangwang_outlined = OutlinedAntdIconsData(61706);
  static const IconData aliyun_outlined = OutlinedAntdIconsData(61707);
  static const IconData amazon_outlined = OutlinedAntdIconsData(61708);
  static const IconData android_outlined = OutlinedAntdIconsData(61709);
  static const IconData ant_cloud_outlined = OutlinedAntdIconsData(61710);
  static const IconData ant_design_outlined = OutlinedAntdIconsData(61711);
  static const IconData apartment_outlined = OutlinedAntdIconsData(61712);
  static const IconData api_outlined = OutlinedAntdIconsData(61713);
  static const IconData apple_outlined = OutlinedAntdIconsData(61714);
  static const IconData appstore_add_outlined = OutlinedAntdIconsData(61715);
  static const IconData appstore_outlined = OutlinedAntdIconsData(61716);
  static const IconData area_chart_outlined = OutlinedAntdIconsData(61717);
  static const IconData arrow_down_outlined = OutlinedAntdIconsData(61718);
  static const IconData arrow_left_outlined = OutlinedAntdIconsData(61719);
  static const IconData arrow_right_outlined = OutlinedAntdIconsData(61720);
  static const IconData arrow_up_outlined = OutlinedAntdIconsData(61721);
  static const IconData arrows_alt_outlined = OutlinedAntdIconsData(61722);
  static const IconData audio_muted_outlined = OutlinedAntdIconsData(61723);
  static const IconData audio_outlined = OutlinedAntdIconsData(61724);
  static const IconData audit_outlined = OutlinedAntdIconsData(61725);
  static const IconData backward_outlined = OutlinedAntdIconsData(61726);
  static const IconData bank_outlined = OutlinedAntdIconsData(61727);
  static const IconData bar_chart_outlined = OutlinedAntdIconsData(61728);
  static const IconData barcode_outlined = OutlinedAntdIconsData(61729);
  static const IconData bars_outlined = OutlinedAntdIconsData(61730);
  static const IconData behance_square_outlined = OutlinedAntdIconsData(61731);
  static const IconData behance_outlined = OutlinedAntdIconsData(61732);
  static const IconData bell_outlined = OutlinedAntdIconsData(61733);
  static const IconData bg_colors_outlined = OutlinedAntdIconsData(61734);
  static const IconData block_outlined = OutlinedAntdIconsData(61735);
  static const IconData bold_outlined = OutlinedAntdIconsData(61736);
  static const IconData book_outlined = OutlinedAntdIconsData(61737);
  static const IconData border_bottom_outlined = OutlinedAntdIconsData(61738);
  static const IconData border_horizontal_outlined =
      OutlinedAntdIconsData(61739);
  static const IconData border_inner_outlined = OutlinedAntdIconsData(61740);
  static const IconData border_left_outlined = OutlinedAntdIconsData(61741);
  static const IconData border_outer_outlined = OutlinedAntdIconsData(61742);
  static const IconData border_right_outlined = OutlinedAntdIconsData(61743);
  static const IconData border_top_outlined = OutlinedAntdIconsData(61744);
  static const IconData border_verticle_outlined = OutlinedAntdIconsData(61745);
  static const IconData border_outlined = OutlinedAntdIconsData(61746);
  static const IconData borderless_table_outlined =
      OutlinedAntdIconsData(61747);
  static const IconData box_plot_outlined = OutlinedAntdIconsData(61748);
  static const IconData branches_outlined = OutlinedAntdIconsData(61749);
  static const IconData bug_outlined = OutlinedAntdIconsData(61750);
  static const IconData build_outlined = OutlinedAntdIconsData(61751);
  static const IconData bulb_outlined = OutlinedAntdIconsData(61752);
  static const IconData calculator_outlined = OutlinedAntdIconsData(61753);
  static const IconData calendar_outlined = OutlinedAntdIconsData(61754);
  static const IconData camera_outlined = OutlinedAntdIconsData(61755);
  static const IconData car_outlined = OutlinedAntdIconsData(61756);
  static const IconData caret_down_outlined = OutlinedAntdIconsData(61757);
  static const IconData caret_left_outlined = OutlinedAntdIconsData(61758);
  static const IconData caret_right_outlined = OutlinedAntdIconsData(61759);
  static const IconData caret_up_outlined = OutlinedAntdIconsData(61760);
  static const IconData carry_out_outlined = OutlinedAntdIconsData(61761);
  static const IconData check_circle_outlined = OutlinedAntdIconsData(61762);
  static const IconData check_square_outlined = OutlinedAntdIconsData(61763);
  static const IconData check_outlined = OutlinedAntdIconsData(61764);
  static const IconData chrome_outlined = OutlinedAntdIconsData(61765);
  static const IconData ci_circle_outlined = OutlinedAntdIconsData(61766);
  static const IconData ci_outlined = OutlinedAntdIconsData(61767);
  static const IconData clear_outlined = OutlinedAntdIconsData(61768);
  static const IconData clock_circle_outlined = OutlinedAntdIconsData(61769);
  static const IconData close_circle_outlined = OutlinedAntdIconsData(61770);
  static const IconData close_square_outlined = OutlinedAntdIconsData(61771);
  static const IconData close_outlined = OutlinedAntdIconsData(61772);
  static const IconData cloud_download_outlined = OutlinedAntdIconsData(61773);
  static const IconData cloud_server_outlined = OutlinedAntdIconsData(61774);
  static const IconData cloud_sync_outlined = OutlinedAntdIconsData(61775);
  static const IconData cloud_upload_outlined = OutlinedAntdIconsData(61776);
  static const IconData cloud_outlined = OutlinedAntdIconsData(61777);
  static const IconData cluster_outlined = OutlinedAntdIconsData(61778);
  static const IconData code_sandbox_outlined = OutlinedAntdIconsData(61779);
  static const IconData code_outlined = OutlinedAntdIconsData(61780);
  static const IconData codepen_circle_outlined = OutlinedAntdIconsData(61781);
  static const IconData codepen_outlined = OutlinedAntdIconsData(61782);
  static const IconData coffee_outlined = OutlinedAntdIconsData(61783);
  static const IconData column_height_outlined = OutlinedAntdIconsData(61784);
  static const IconData column_width_outlined = OutlinedAntdIconsData(61785);
  static const IconData comment_outlined = OutlinedAntdIconsData(61786);
  static const IconData compass_outlined = OutlinedAntdIconsData(61787);
  static const IconData compress_outlined = OutlinedAntdIconsData(61788);
  static const IconData console_sql_outlined = OutlinedAntdIconsData(61789);
  static const IconData contacts_outlined = OutlinedAntdIconsData(61790);
  static const IconData container_outlined = OutlinedAntdIconsData(61791);
  static const IconData control_outlined = OutlinedAntdIconsData(61792);
  static const IconData copy_outlined = OutlinedAntdIconsData(61793);
  static const IconData copyright_circle_outlined =
      OutlinedAntdIconsData(61794);
  static const IconData copyright_outlined = OutlinedAntdIconsData(61795);
  static const IconData credit_card_outlined = OutlinedAntdIconsData(61796);
  static const IconData crown_outlined = OutlinedAntdIconsData(61797);
  static const IconData customer_service_outlined =
      OutlinedAntdIconsData(61798);
  static const IconData dash_outlined = OutlinedAntdIconsData(61799);
  static const IconData dashboard_outlined = OutlinedAntdIconsData(61800);
  static const IconData database_outlined = OutlinedAntdIconsData(61801);
  static const IconData delete_column_outlined = OutlinedAntdIconsData(61802);
  static const IconData delete_row_outlined = OutlinedAntdIconsData(61803);
  static const IconData delete_outlined = OutlinedAntdIconsData(61804);
  static const IconData delivered_procedure_outlined =
      OutlinedAntdIconsData(61805);
  static const IconData deployment_unit_outlined = OutlinedAntdIconsData(61806);
  static const IconData desktop_outlined = OutlinedAntdIconsData(61807);
  static const IconData diff_outlined = OutlinedAntdIconsData(61808);
  static const IconData dingding_outlined = OutlinedAntdIconsData(61809);
  static const IconData dingtalk_outlined = OutlinedAntdIconsData(61810);
  static const IconData disconnect_outlined = OutlinedAntdIconsData(61811);
  static const IconData dislike_outlined = OutlinedAntdIconsData(61812);
  static const IconData dollar_circle_outlined = OutlinedAntdIconsData(61813);
  static const IconData dollar_outlined = OutlinedAntdIconsData(61814);
  static const IconData dot_chart_outlined = OutlinedAntdIconsData(61815);
  static const IconData double_left_outlined = OutlinedAntdIconsData(61816);
  static const IconData double_right_outlined = OutlinedAntdIconsData(61817);
  static const IconData down_circle_outlined = OutlinedAntdIconsData(61818);
  static const IconData down_square_outlined = OutlinedAntdIconsData(61819);
  static const IconData down_outlined = OutlinedAntdIconsData(61820);
  static const IconData download_outlined = OutlinedAntdIconsData(61821);
  static const IconData drag_outlined = OutlinedAntdIconsData(61822);
  static const IconData dribbble_square_outlined = OutlinedAntdIconsData(61823);
  static const IconData dribbble_outlined = OutlinedAntdIconsData(61824);
  static const IconData dropbox_outlined = OutlinedAntdIconsData(61825);
  static const IconData edit_outlined = OutlinedAntdIconsData(61826);
  static const IconData ellipsis_outlined = OutlinedAntdIconsData(61827);
  static const IconData enter_outlined = OutlinedAntdIconsData(61828);
  static const IconData environment_outlined = OutlinedAntdIconsData(61829);
  static const IconData euro_circle_outlined = OutlinedAntdIconsData(61830);
  static const IconData euro_outlined = OutlinedAntdIconsData(61831);
  static const IconData exception_outlined = OutlinedAntdIconsData(61832);
  static const IconData exclamation_circle_outlined =
      OutlinedAntdIconsData(61833);
  static const IconData exclamation_outlined = OutlinedAntdIconsData(61834);
  static const IconData expand_alt_outlined = OutlinedAntdIconsData(61835);
  static const IconData expand_outlined = OutlinedAntdIconsData(61836);
  static const IconData experiment_outlined = OutlinedAntdIconsData(61837);
  static const IconData export_outlined = OutlinedAntdIconsData(61838);
  static const IconData eye_invisible_outlined = OutlinedAntdIconsData(61839);
  static const IconData eye_outlined = OutlinedAntdIconsData(61840);
  static const IconData facebook_outlined = OutlinedAntdIconsData(61841);
  static const IconData fall_outlined = OutlinedAntdIconsData(61842);
  static const IconData fast_backward_outlined = OutlinedAntdIconsData(61843);
  static const IconData fast_forward_outlined = OutlinedAntdIconsData(61844);
  static const IconData field_binary_outlined = OutlinedAntdIconsData(61845);
  static const IconData field_number_outlined = OutlinedAntdIconsData(61846);
  static const IconData field_string_outlined = OutlinedAntdIconsData(61847);
  static const IconData field_time_outlined = OutlinedAntdIconsData(61848);
  static const IconData file_add_outlined = OutlinedAntdIconsData(61849);
  static const IconData file_done_outlined = OutlinedAntdIconsData(61850);
  static const IconData file_excel_outlined = OutlinedAntdIconsData(61851);
  static const IconData file_exclamation_outlined =
      OutlinedAntdIconsData(61852);
  static const IconData file_gif_outlined = OutlinedAntdIconsData(61853);
  static const IconData file_image_outlined = OutlinedAntdIconsData(61854);
  static const IconData file_jpg_outlined = OutlinedAntdIconsData(61855);
  static const IconData file_markdown_outlined = OutlinedAntdIconsData(61856);
  static const IconData file_pdf_outlined = OutlinedAntdIconsData(61857);
  static const IconData file_ppt_outlined = OutlinedAntdIconsData(61858);
  static const IconData file_protect_outlined = OutlinedAntdIconsData(61859);
  static const IconData file_search_outlined = OutlinedAntdIconsData(61860);
  static const IconData file_sync_outlined = OutlinedAntdIconsData(61861);
  static const IconData file_text_outlined = OutlinedAntdIconsData(61862);
  static const IconData file_unknown_outlined = OutlinedAntdIconsData(61863);
  static const IconData file_word_outlined = OutlinedAntdIconsData(61864);
  static const IconData file_zip_outlined = OutlinedAntdIconsData(61865);
  static const IconData file_outlined = OutlinedAntdIconsData(61866);
  static const IconData filter_outlined = OutlinedAntdIconsData(61867);
  static const IconData fire_outlined = OutlinedAntdIconsData(61868);
  static const IconData flag_outlined = OutlinedAntdIconsData(61869);
  static const IconData folder_add_outlined = OutlinedAntdIconsData(61870);
  static const IconData folder_open_outlined = OutlinedAntdIconsData(61871);
  static const IconData folder_view_outlined = OutlinedAntdIconsData(61872);
  static const IconData folder_outlined = OutlinedAntdIconsData(61873);
  static const IconData font_colors_outlined = OutlinedAntdIconsData(61874);
  static const IconData font_size_outlined = OutlinedAntdIconsData(61875);
  static const IconData fork_outlined = OutlinedAntdIconsData(61876);
  static const IconData form_outlined = OutlinedAntdIconsData(61877);
  static const IconData format_painter_outlined = OutlinedAntdIconsData(61878);
  static const IconData forward_outlined = OutlinedAntdIconsData(61879);
  static const IconData frown_outlined = OutlinedAntdIconsData(61880);
  static const IconData fullscreen_exit_outlined = OutlinedAntdIconsData(61881);
  static const IconData fullscreen_outlined = OutlinedAntdIconsData(61882);
  static const IconData function_outlined = OutlinedAntdIconsData(61883);
  static const IconData fund_projection_screen_outlined =
      OutlinedAntdIconsData(61884);
  static const IconData fund_view_outlined = OutlinedAntdIconsData(61885);
  static const IconData fund_outlined = OutlinedAntdIconsData(61886);
  static const IconData funnel_plot_outlined = OutlinedAntdIconsData(61887);
  static const IconData gateway_outlined = OutlinedAntdIconsData(61888);
  static const IconData gif_outlined = OutlinedAntdIconsData(61889);
  static const IconData gift_outlined = OutlinedAntdIconsData(61890);
  static const IconData github_outlined = OutlinedAntdIconsData(61891);
  static const IconData gitlab_outlined = OutlinedAntdIconsData(61892);
  static const IconData global_outlined = OutlinedAntdIconsData(61893);
  static const IconData gold_outlined = OutlinedAntdIconsData(61894);
  static const IconData google_plus_outlined = OutlinedAntdIconsData(61895);
  static const IconData google_outlined = OutlinedAntdIconsData(61896);
  static const IconData group_outlined = OutlinedAntdIconsData(61897);
  static const IconData hdd_outlined = OutlinedAntdIconsData(61898);
  static const IconData heart_outlined = OutlinedAntdIconsData(61899);
  static const IconData heat_map_outlined = OutlinedAntdIconsData(61900);
  static const IconData highlight_outlined = OutlinedAntdIconsData(61901);
  static const IconData history_outlined = OutlinedAntdIconsData(61902);
  static const IconData home_outlined = OutlinedAntdIconsData(61903);
  static const IconData hourglass_outlined = OutlinedAntdIconsData(61904);
  static const IconData html5_outlined = OutlinedAntdIconsData(61905);
  static const IconData idcard_outlined = OutlinedAntdIconsData(61906);
  static const IconData ie_outlined = OutlinedAntdIconsData(61907);
  static const IconData import_outlined = OutlinedAntdIconsData(61908);
  static const IconData inbox_outlined = OutlinedAntdIconsData(61909);
  static const IconData info_circle_outlined = OutlinedAntdIconsData(61910);
  static const IconData info_outlined = OutlinedAntdIconsData(61911);
  static const IconData insert_row_above_outlined =
      OutlinedAntdIconsData(61912);
  static const IconData insert_row_below_outlined =
      OutlinedAntdIconsData(61913);
  static const IconData insert_row_left_outlined = OutlinedAntdIconsData(61914);
  static const IconData insert_row_right_outlined =
      OutlinedAntdIconsData(61915);
  static const IconData instagram_outlined = OutlinedAntdIconsData(61916);
  static const IconData insurance_outlined = OutlinedAntdIconsData(61917);
  static const IconData interaction_outlined = OutlinedAntdIconsData(61918);
  static const IconData issues_close_outlined = OutlinedAntdIconsData(61919);
  static const IconData italic_outlined = OutlinedAntdIconsData(61920);
  static const IconData key_outlined = OutlinedAntdIconsData(61921);
  static const IconData laptop_outlined = OutlinedAntdIconsData(61922);
  static const IconData layout_outlined = OutlinedAntdIconsData(61923);
  static const IconData left_circle_outlined = OutlinedAntdIconsData(61924);
  static const IconData left_square_outlined = OutlinedAntdIconsData(61925);
  static const IconData left_outlined = OutlinedAntdIconsData(61926);
  static const IconData like_outlined = OutlinedAntdIconsData(61927);
  static const IconData line_chart_outlined = OutlinedAntdIconsData(61928);
  static const IconData line_height_outlined = OutlinedAntdIconsData(61929);
  static const IconData line_outlined = OutlinedAntdIconsData(61930);
  static const IconData link_outlined = OutlinedAntdIconsData(61931);
  static const IconData linkedin_outlined = OutlinedAntdIconsData(61932);
  static const IconData loading_3_quarters_outlined =
      OutlinedAntdIconsData(61933);
  static const IconData loading_outlined = OutlinedAntdIconsData(61934);
  static const IconData lock_outlined = OutlinedAntdIconsData(61935);
  static const IconData login_outlined = OutlinedAntdIconsData(61936);
  static const IconData logout_outlined = OutlinedAntdIconsData(61937);
  static const IconData mac_command_outlined = OutlinedAntdIconsData(61938);
  static const IconData mail_outlined = OutlinedAntdIconsData(61939);
  static const IconData man_outlined = OutlinedAntdIconsData(61940);
  static const IconData medicine_box_outlined = OutlinedAntdIconsData(61941);
  static const IconData medium_workmark_outlined = OutlinedAntdIconsData(61942);
  static const IconData medium_outlined = OutlinedAntdIconsData(61943);
  static const IconData meh_outlined = OutlinedAntdIconsData(61944);
  static const IconData menu_fold_outlined = OutlinedAntdIconsData(61945);
  static const IconData menu_unfold_outlined = OutlinedAntdIconsData(61946);
  static const IconData menu_outlined = OutlinedAntdIconsData(61947);
  static const IconData merge_cells_outlined = OutlinedAntdIconsData(61948);
  static const IconData message_outlined = OutlinedAntdIconsData(61949);
  static const IconData minus_circle_outlined = OutlinedAntdIconsData(61950);
  static const IconData minus_square_outlined = OutlinedAntdIconsData(61951);
  static const IconData minus_outlined = OutlinedAntdIconsData(61952);
  static const IconData mobile_outlined = OutlinedAntdIconsData(61953);
  static const IconData money_collect_outlined = OutlinedAntdIconsData(61954);
  static const IconData monitor_outlined = OutlinedAntdIconsData(61955);
  static const IconData more_outlined = OutlinedAntdIconsData(61956);
  static const IconData node_collapse_outlined = OutlinedAntdIconsData(61957);
  static const IconData node_expand_outlined = OutlinedAntdIconsData(61958);
  static const IconData node_index_outlined = OutlinedAntdIconsData(61959);
  static const IconData notification_outlined = OutlinedAntdIconsData(61960);
  static const IconData number_outlined = OutlinedAntdIconsData(61961);
  static const IconData one_to_one_outlined = OutlinedAntdIconsData(61962);
  static const IconData ordered_list_outlined = OutlinedAntdIconsData(61963);
  static const IconData paper_clip_outlined = OutlinedAntdIconsData(61964);
  static const IconData partition_outlined = OutlinedAntdIconsData(61965);
  static const IconData pause_circle_outlined = OutlinedAntdIconsData(61966);
  static const IconData pause_outlined = OutlinedAntdIconsData(61967);
  static const IconData pay_circle_outlined = OutlinedAntdIconsData(61968);
  static const IconData percentage_outlined = OutlinedAntdIconsData(61969);
  static const IconData phone_outlined = OutlinedAntdIconsData(61970);
  static const IconData pic_center_outlined = OutlinedAntdIconsData(61971);
  static const IconData pic_left_outlined = OutlinedAntdIconsData(61972);
  static const IconData pic_right_outlined = OutlinedAntdIconsData(61973);
  static const IconData picture_outlined = OutlinedAntdIconsData(61974);
  static const IconData pie_chart_outlined = OutlinedAntdIconsData(61975);
  static const IconData play_circle_outlined = OutlinedAntdIconsData(61976);
  static const IconData play_square_outlined = OutlinedAntdIconsData(61977);
  static const IconData plus_circle_outlined = OutlinedAntdIconsData(61978);
  static const IconData plus_square_outlined = OutlinedAntdIconsData(61979);
  static const IconData plus_outlined = OutlinedAntdIconsData(61980);
  static const IconData pound_circle_outlined = OutlinedAntdIconsData(61981);
  static const IconData pound_outlined = OutlinedAntdIconsData(61982);
  static const IconData poweroff_outlined = OutlinedAntdIconsData(61983);
  static const IconData printer_outlined = OutlinedAntdIconsData(61984);
  static const IconData profile_outlined = OutlinedAntdIconsData(61985);
  static const IconData project_outlined = OutlinedAntdIconsData(61986);
  static const IconData property_safety_outlined = OutlinedAntdIconsData(61987);
  static const IconData pull_request_outlined = OutlinedAntdIconsData(61988);
  static const IconData pushpin_outlined = OutlinedAntdIconsData(61989);
  static const IconData qq_outlined = OutlinedAntdIconsData(61990);
  static const IconData qrcode_outlined = OutlinedAntdIconsData(61991);
  static const IconData question_circle_outlined = OutlinedAntdIconsData(61992);
  static const IconData question_outlined = OutlinedAntdIconsData(61993);
  static const IconData radar_chart_outlined = OutlinedAntdIconsData(61994);
  static const IconData radius_bottomleft_outlined =
      OutlinedAntdIconsData(61995);
  static const IconData radius_bottomright_outlined =
      OutlinedAntdIconsData(61996);
  static const IconData radius_setting_outlined = OutlinedAntdIconsData(61997);
  static const IconData radius_upleft_outlined = OutlinedAntdIconsData(61998);
  static const IconData radius_upright_outlined = OutlinedAntdIconsData(61999);
  static const IconData read_outlined = OutlinedAntdIconsData(62000);
  static const IconData reconciliation_outlined = OutlinedAntdIconsData(62001);
  static const IconData red_envelope_outlined = OutlinedAntdIconsData(62002);
  static const IconData reddit_outlined = OutlinedAntdIconsData(62003);
  static const IconData redo_outlined = OutlinedAntdIconsData(62004);
  static const IconData reload_outlined = OutlinedAntdIconsData(62005);
  static const IconData rest_outlined = OutlinedAntdIconsData(62006);
  static const IconData retweet_outlined = OutlinedAntdIconsData(62007);
  static const IconData right_circle_outlined = OutlinedAntdIconsData(62008);
  static const IconData right_square_outlined = OutlinedAntdIconsData(62009);
  static const IconData right_outlined = OutlinedAntdIconsData(62010);
  static const IconData rise_outlined = OutlinedAntdIconsData(62011);
  static const IconData robot_outlined = OutlinedAntdIconsData(62012);
  static const IconData rocket_outlined = OutlinedAntdIconsData(62013);
  static const IconData rollback_outlined = OutlinedAntdIconsData(62014);
  static const IconData rotate_left_outlined = OutlinedAntdIconsData(62015);
  static const IconData rotate_right_outlined = OutlinedAntdIconsData(62016);
  static const IconData safety_certificate_outlined =
      OutlinedAntdIconsData(62017);
  static const IconData safety_outlined = OutlinedAntdIconsData(62018);
  static const IconData save_outlined = OutlinedAntdIconsData(62019);
  static const IconData scan_outlined = OutlinedAntdIconsData(62020);
  static const IconData schedule_outlined = OutlinedAntdIconsData(62021);
  static const IconData scissor_outlined = OutlinedAntdIconsData(62022);
  static const IconData search_outlined = OutlinedAntdIconsData(62023);
  static const IconData security_scan_outlined = OutlinedAntdIconsData(62024);
  static const IconData select_outlined = OutlinedAntdIconsData(62025);
  static const IconData send_outlined = OutlinedAntdIconsData(62026);
  static const IconData setting_outlined = OutlinedAntdIconsData(62027);
  static const IconData shake_outlined = OutlinedAntdIconsData(62028);
  static const IconData share_alt_outlined = OutlinedAntdIconsData(62029);
  static const IconData shop_outlined = OutlinedAntdIconsData(62030);
  static const IconData shopping_cart_outlined = OutlinedAntdIconsData(62031);
  static const IconData shopping_outlined = OutlinedAntdIconsData(62032);
  static const IconData shrink_outlined = OutlinedAntdIconsData(62033);
  static const IconData sisternode_outlined = OutlinedAntdIconsData(62034);
  static const IconData sketch_outlined = OutlinedAntdIconsData(62035);
  static const IconData skin_outlined = OutlinedAntdIconsData(62036);
  static const IconData skype_outlined = OutlinedAntdIconsData(62037);
  static const IconData slack_square_outlined = OutlinedAntdIconsData(62038);
  static const IconData slack_outlined = OutlinedAntdIconsData(62039);
  static const IconData sliders_outlined = OutlinedAntdIconsData(62040);
  static const IconData small_dash_outlined = OutlinedAntdIconsData(62041);
  static const IconData smile_outlined = OutlinedAntdIconsData(62042);
  static const IconData snippets_outlined = OutlinedAntdIconsData(62043);
  static const IconData solution_outlined = OutlinedAntdIconsData(62044);
  static const IconData sort_ascending_outlined = OutlinedAntdIconsData(62045);
  static const IconData sort_descending_outlined = OutlinedAntdIconsData(62046);
  static const IconData sound_outlined = OutlinedAntdIconsData(62047);
  static const IconData split_cells_outlined = OutlinedAntdIconsData(62048);
  static const IconData star_outlined = OutlinedAntdIconsData(62049);
  static const IconData step_backward_outlined = OutlinedAntdIconsData(62050);
  static const IconData step_forward_outlined = OutlinedAntdIconsData(62051);
  static const IconData stock_outlined = OutlinedAntdIconsData(62052);
  static const IconData stop_outlined = OutlinedAntdIconsData(62053);
  static const IconData strikethrough_outlined = OutlinedAntdIconsData(62054);
  static const IconData subnode_outlined = OutlinedAntdIconsData(62055);
  static const IconData swap_left_outlined = OutlinedAntdIconsData(62056);
  static const IconData swap_right_outlined = OutlinedAntdIconsData(62057);
  static const IconData swap_outlined = OutlinedAntdIconsData(62058);
  static const IconData switcher_outlined = OutlinedAntdIconsData(62059);
  static const IconData sync_outlined = OutlinedAntdIconsData(62060);
  static const IconData table_outlined = OutlinedAntdIconsData(62061);
  static const IconData tablet_outlined = OutlinedAntdIconsData(62062);
  static const IconData tag_outlined = OutlinedAntdIconsData(62063);
  static const IconData tags_outlined = OutlinedAntdIconsData(62064);
  static const IconData taobao_circle_outlined = OutlinedAntdIconsData(62065);
  static const IconData taobao_outlined = OutlinedAntdIconsData(62066);
  static const IconData team_outlined = OutlinedAntdIconsData(62067);
  static const IconData thunderbolt_outlined = OutlinedAntdIconsData(62068);
  static const IconData to_top_outlined = OutlinedAntdIconsData(62069);
  static const IconData tool_outlined = OutlinedAntdIconsData(62070);
  static const IconData trademark_circle_outlined =
      OutlinedAntdIconsData(62071);
  static const IconData trademark_outlined = OutlinedAntdIconsData(62072);
  static const IconData transaction_outlined = OutlinedAntdIconsData(62073);
  static const IconData translation_outlined = OutlinedAntdIconsData(62074);
  static const IconData trophy_outlined = OutlinedAntdIconsData(62075);
  static const IconData twitter_outlined = OutlinedAntdIconsData(62076);
  static const IconData underline_outlined = OutlinedAntdIconsData(62077);
  static const IconData undo_outlined = OutlinedAntdIconsData(62078);
  static const IconData ungroup_outlined = OutlinedAntdIconsData(62079);
  static const IconData unlock_outlined = OutlinedAntdIconsData(62080);
  static const IconData unordered_list_outlined = OutlinedAntdIconsData(62081);
  static const IconData up_circle_outlined = OutlinedAntdIconsData(62082);
  static const IconData up_square_outlined = OutlinedAntdIconsData(62083);
  static const IconData up_outlined = OutlinedAntdIconsData(62084);
  static const IconData upload_outlined = OutlinedAntdIconsData(62085);
  static const IconData usb_outlined = OutlinedAntdIconsData(62086);
  static const IconData user_add_outlined = OutlinedAntdIconsData(62087);
  static const IconData user_delete_outlined = OutlinedAntdIconsData(62088);
  static const IconData user_switch_outlined = OutlinedAntdIconsData(62089);
  static const IconData user_outlined = OutlinedAntdIconsData(62090);
  static const IconData usergroup_add_outlined = OutlinedAntdIconsData(62091);
  static const IconData usergroup_delete_outlined =
      OutlinedAntdIconsData(62092);
  static const IconData verified_outlined = OutlinedAntdIconsData(62093);
  static const IconData vertical_align_bottom_outlined =
      OutlinedAntdIconsData(62094);
  static const IconData vertical_align_middle_outlined =
      OutlinedAntdIconsData(62095);
  static const IconData vertical_align_top_outlined =
      OutlinedAntdIconsData(62096);
  static const IconData vertical_left_outlined = OutlinedAntdIconsData(62097);
  static const IconData vertical_right_outlined = OutlinedAntdIconsData(62098);
  static const IconData video_camera_add_outlined =
      OutlinedAntdIconsData(62099);
  static const IconData video_camera_outlined = OutlinedAntdIconsData(62100);
  static const IconData wallet_outlined = OutlinedAntdIconsData(62101);
  static const IconData warning_outlined = OutlinedAntdIconsData(62102);
  static const IconData wechat_outlined = OutlinedAntdIconsData(62103);
  static const IconData weibo_circle_outlined = OutlinedAntdIconsData(62104);
  static const IconData weibo_square_outlined = OutlinedAntdIconsData(62105);
  static const IconData weibo_outlined = OutlinedAntdIconsData(62106);
  static const IconData whats_app_outlined = OutlinedAntdIconsData(62107);
  static const IconData wifi_outlined = OutlinedAntdIconsData(62108);
  static const IconData windows_outlined = OutlinedAntdIconsData(62109);
  static const IconData woman_outlined = OutlinedAntdIconsData(62110);
  static const IconData yahoo_outlined = OutlinedAntdIconsData(62111);
  static const IconData youtube_outlined = OutlinedAntdIconsData(62112);
  static const IconData yuque_outlined = OutlinedAntdIconsData(62113);
  static const IconData zhihu_outlined = OutlinedAntdIconsData(62114);
  static const IconData zoom_in_outlined = OutlinedAntdIconsData(62115);
  static const IconData zoom_out_outlined = OutlinedAntdIconsData(62116);
}
